Package org.postgresql.replication.fluent.logical

# Interface StartLogicalReplicationCallback

public interface StartLogicalReplicationCallback

## Method Summary

Modifier and Type
Method
Description
`PGReplicationStream`
`start(LogicalReplicationOptions options)`

## Method Details

### start

PGReplicationStream start(LogicalReplicationOptions options) throws SQLException

Throws:
  `SQLException`